@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Extrabld.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova Extra Condensed";
  src: url("../fonts/ProximaNovaExCn-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova Extra Condensed";
  src: url("../fonts/ProximaNovaExCn-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova Extra Condensed";
  src: url("../fonts/ProximaNovaExCn-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova Extra Condensed";
  src: url("../fonts/ProximaNovaExCn-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova Extra Condensed";
  src: url("../fonts/ProximaNovaExCn-Extrabld.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova Extra Condensed";
  src: url("../fonts/ProximaNova-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
}
.s__container-1440 {
  max-width: 1520px;
  margin: 0 auto;
  padding: 0 40px;
}

.s__container-1400 {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}

.s__container-1180 {
  max-width: 1260px;
  margin: 0 auto;
  padding: 0 40px;
}

.s {
  font-family: "Proxima Nova", sans-serif;
  margin-bottom: 40px;
  color: #214775;
}
.s .h2 {
  font-weight: 600;
  font-size: 40px;
  line-height: 1.1;
  letter-spacing: -0.05em;
  margin: 0;
  padding: 0;
}
.s .h3 {
  font-weight: 600;
  font-size: 30px;
  line-height: 0.9;
  letter-spacing: -0.05em;
  margin: 0;
  padding: 0;
}
.s .h4 {
  font-weight: 600;
  font-size: 24px;
  line-height: 1;
  letter-spacing: -0.05em;
  margin: 0;
  padding: 0;
}
.s img {
  max-width: 100%;
  height: auto;
}
.s a {
  color: #214775;
  text-decoration: none;
}

.s-gray {
  margin-top: -40px;
  background: #f6f8f9;
}

.s-link {
  position: relative;
}
.s-link::after {
  content: "";
  width: 13px;
  height: 13px;
  background: url("data:image/svg+xml,%3csvg%20width='13'%20height='13'%20viewBox='0%200%2013%2013'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3cpath%20d='M10.3671%2011.4935L11.7006%2011.4935L11.7002%200.500227L0.706604%200.499759V1.83331L9.42351%201.83378L0.706862%2010.5504L1.64997%2011.4935L10.3666%202.77688L10.3671%2011.4935Z'%20fill='%23214775'/%3e%3cpath%20d='M12.2004%200.000690534L12.201%2011.4932L12.2004%2011.9939L9.86704%2011.9932L9.86635%203.98369L1.64969%2012.2004L0%2010.5507L8.21666%202.334L0.20716%202.33331L0.20647%200L12.2004%200.000690534ZM1.20567%201.33342L10.6308%201.33411L1.41421%2010.5507L1.64969%2010.7861L10.8662%201.56958V10.994L11.1998%2010.9933V0.999893H1.20636L1.20567%201.33342Z'%20fill='%23214775'/%3e%3c/svg%3e") center/contain no-repeat;
  display: inline-block;
  margin-left: 6px;
  position: relative;
  top: 1px;
}

.svg-hidden {
  display: none;
}

.s-table {
  margin: 40px 0 0;
}
.s-table .w--1 {
  width: 1%;
}
.s-table .w--2 {
  width: 2%;
}
.s-table .w--3 {
  width: 3%;
}
.s-table .w--4 {
  width: 4%;
}
.s-table .w--5 {
  width: 5%;
}
.s-table .w--6 {
  width: 6%;
}
.s-table .w--7 {
  width: 7%;
}
.s-table .w--8 {
  width: 8%;
}
.s-table .w--9 {
  width: 9%;
}
.s-table .w--10 {
  width: 10%;
}
.s-table .w--11 {
  width: 11%;
}
.s-table .w--12 {
  width: 12%;
}
.s-table .w--13 {
  width: 13%;
}
.s-table .w--14 {
  width: 14%;
}
.s-table .w--15 {
  width: 15%;
}
.s-table .w--16 {
  width: 16%;
}
.s-table .w--17 {
  width: 17%;
}
.s-table .w--18 {
  width: 18%;
}
.s-table .w--19 {
  width: 19%;
}
.s-table .w--20 {
  width: 20%;
}
.s-table .w--21 {
  width: 21%;
}
.s-table .w--22 {
  width: 22%;
}
.s-table .w--23 {
  width: 23%;
}
.s-table .w--24 {
  width: 24%;
}
.s-table .w--25 {
  width: 25%;
}
.s-table .w--26 {
  width: 26%;
}
.s-table .w--27 {
  width: 27%;
}
.s-table .w--28 {
  width: 28%;
}
.s-table .w--29 {
  width: 29%;
}
.s-table .w--30 {
  width: 30%;
}
.s-table .w--31 {
  width: 31%;
}
.s-table .w--32 {
  width: 32%;
}
.s-table .w--33 {
  width: 33%;
}
.s-table .w--34 {
  width: 34%;
}
.s-table .w--35 {
  width: 35%;
}
.s-table .w--36 {
  width: 36%;
}
.s-table .w--37 {
  width: 37%;
}
.s-table .w--38 {
  width: 38%;
}
.s-table .w--39 {
  width: 39%;
}
.s-table .w--40 {
  width: 40%;
}
.s-table .w--41 {
  width: 41%;
}
.s-table .w--42 {
  width: 42%;
}
.s-table .w--43 {
  width: 43%;
}
.s-table .w--44 {
  width: 44%;
}
.s-table .w--45 {
  width: 45%;
}
.s-table .w--46 {
  width: 46%;
}
.s-table .w--47 {
  width: 47%;
}
.s-table .w--48 {
  width: 48%;
}
.s-table .w--49 {
  width: 49%;
}
.s-table .w--50 {
  width: 50%;
}
.s-table .w--51 {
  width: 51%;
}
.s-table .w--52 {
  width: 52%;
}
.s-table .w--53 {
  width: 53%;
}
.s-table .w--54 {
  width: 54%;
}
.s-table .w--55 {
  width: 55%;
}
.s-table .w--56 {
  width: 56%;
}
.s-table .w--57 {
  width: 57%;
}
.s-table .w--58 {
  width: 58%;
}
.s-table .w--59 {
  width: 59%;
}
.s-table .w--60 {
  width: 60%;
}
.s-table .w--61 {
  width: 61%;
}
.s-table .w--62 {
  width: 62%;
}
.s-table .w--63 {
  width: 63%;
}
.s-table .w--64 {
  width: 64%;
}
.s-table .w--65 {
  width: 65%;
}
.s-table .w--66 {
  width: 66%;
}
.s-table .w--67 {
  width: 67%;
}
.s-table .w--68 {
  width: 68%;
}
.s-table .w--69 {
  width: 69%;
}
.s-table .w--70 {
  width: 70%;
}
.s-table .w--71 {
  width: 71%;
}
.s-table .w--72 {
  width: 72%;
}
.s-table .w--73 {
  width: 73%;
}
.s-table .w--74 {
  width: 74%;
}
.s-table .w--75 {
  width: 75%;
}
.s-table .w--76 {
  width: 76%;
}
.s-table .w--77 {
  width: 77%;
}
.s-table .w--78 {
  width: 78%;
}
.s-table .w--79 {
  width: 79%;
}
.s-table .w--80 {
  width: 80%;
}
.s-table .w--81 {
  width: 81%;
}
.s-table .w--82 {
  width: 82%;
}
.s-table .w--83 {
  width: 83%;
}
.s-table .w--84 {
  width: 84%;
}
.s-table .w--85 {
  width: 85%;
}
.s-table .w--86 {
  width: 86%;
}
.s-table .w--87 {
  width: 87%;
}
.s-table .w--88 {
  width: 88%;
}
.s-table .w--89 {
  width: 89%;
}
.s-table .w--90 {
  width: 90%;
}
.s-table .w--91 {
  width: 91%;
}
.s-table .w--92 {
  width: 92%;
}
.s-table .w--93 {
  width: 93%;
}
.s-table .w--94 {
  width: 94%;
}
.s-table .w--95 {
  width: 95%;
}
.s-table .w--96 {
  width: 96%;
}
.s-table .w--97 {
  width: 97%;
}
.s-table .w--98 {
  width: 98%;
}
.s-table .w--99 {
  width: 99%;
}
.s-table .w--100 {
  width: 100%;
}
.s-table thead {
  border-top: 1px solid #ffa800;
  border-bottom: 1px solid #ffa800;
}
.s-table thead th {
  vertical-align: top;
  padding-bottom: 22px;
}
.s-table td,
.s-table th {
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  letter-spacing: -0.05em;
  padding: 16px 10px;
  color: #214775;
}

.s-table__switcher-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  border-radius: 12px;
  background: #e0f0ff;
  height: 56px;
  gap: 5px;
  cursor: pointer;
  -webkit-transition: all cubic-bezier(0.39, 0.575, 0.565, 1) 0.3s;
  transition: all cubic-bezier(0.39, 0.575, 0.565, 1) 0.3s;
}
.s-table__switcher-btn .icon {
  width: 12px;
  height: 7px;
}

.s-scroll-area {
  scrollbar-width: thin;
  scrollbar-color: #214775 transparent;
}
.s-scroll-area::-webkit-scrollbar {
  width: 7px;
}
.s-scroll-area::-webkit-scrollbar-track {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent;
}
.s-scroll-area::-webkit-scrollbar-thumb {
  background-color: #214775;
  outline: none;
}

.s-table-mobile {
  margin-top: 39px;
  margin-bottom: 10px;
}

.s-table-mobile__item.open .s-table-mobile__header {
  border-color: #ffa800;
}

.s-table-mobile__header {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(59, 67, 74, 0.5);
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  color: #214775;
  padding: 13px 0;
  cursor: pointer;
  align-items: center;
}
.s-table-mobile__header .icon {
  width: 12px;
  height: 7px;
  flex-shrink: 0;
}

.s-table-mobile__row {
  display: flex;
  justify-content: space-between;
  margin: 10px 0;
}

.s-table-mobile__label {
  max-width: 164px;
  width: 100%;
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
}

.s-table-mobile__value {
  max-width: 120px;
  width: 100%;
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
}

.s-table-mobile__content {
  display: none;
  padding: 5px 0;
}

.s-btn {
  font-family: "Proxima Nova", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.2;
  padding: 0;
  text-shadow: none;
  text-transform: none;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #214775;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #ffffff;
  letter-spacing: 0;
  border-radius: 120px;
  border: 2px solid transparent;
  -webkit-transition: all cubic-bezier(0.39, 0.575, 0.565, 1) 0.3s;
  transition: all cubic-bezier(0.39, 0.575, 0.565, 1) 0.3s;
  cursor: pointer;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.s-btn:hover {
  background: #219fee;
  color: #fff;
}

.s-btn--stroke {
  border: 2px solid #214775;
  background: transparent;
  color: #214775;
}
.s-btn--stroke:hover {
  background: transparent;
  color: #219fee;
  border-color: #219fee;
}
@media (min-width: 960px) {
  .s-table__switcher-btn:hover {
    background: #214775;
    color: #fff;
  }
}
@media (max-width: 1400px) {
  .s-table td,
  .s-table th {
    font-size: 18px;
  }
  .s-table {
    display: block;
    overflow-x: auto;
    min-width: 100%;
  }
  .s-table table {
    min-width: 1400px;
  }
}
@media (max-width: 960px) {
  .s__container-1440 {
    padding: 0 20px;
  }
  .s__container-1180 {
    padding: 0 20px;
  }
  .s .h2 {
    font-size: 28px;
    line-height: 1;
  }
  .s .h3 {
    font-size: 24px;
    line-height: 1;
  }
  .s .h4 {
    font-size: 19px;
  }
  .s-table {
    display: none;
  }
}
@media (max-width: 767px) {
  .s-btn {
    font-size: 16px;
    height: 50px;
    line-height: 1;
    padding: 0;
  }
}